Subject: Ticket Assigned - 9416248573 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 20:25:23 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9416248573 - Late C&C Sabira                    I didn’t get my order           11:57 PM, 28th Feb                     Sabira                    I’m really unhappy with ordering on home box           11:57 PM, 28th Feb                     Sabira                    It’s too much time           11:57 PM, 28th Feb                     Sabira                    4 days has completed           11:57 PM, 28th Feb                     Sabira                    I’ll never order anything from this           11:57 PM, 28th Feb                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:02 AM, 01th Mar                     Sabira                    Please           12:03 AM, 01th Mar                     Sabira                    If you can’t do orders please i want to cancel it           12:03 AM, 01th Mar                     Sabira                    Make my money refund           12:03 AM, 01th Mar                     Sabira                    Hello           12:04 AM, 01th Mar                     Sabira                    What happened?           12:04 AM, 01th Mar                     Sabira                    This is my order number           12:05 AM, 01th Mar                   Aws                   Thank you for waiting, Sabira            12:05 AM, 01th Mar                     Sabira                    Tell me           12:05 AM, 01th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           12:05 AM, 01th Mar                     Sabira                    What           12:06 AM, 01th Mar                   Aws                   I will raise this complaint to the concerned team and we will get back to soon within 24/48 hours when your order will be ready in the store           12:06 AM, 01th Mar                     Sabira                    No need           12:06 AM, 01th Mar                     Sabira                    I don’t need my order now i want to cancel it           12:06 AM, 01th Mar                     Sabira                    It’s taking too much time           12:06 AM, 01th Mar                   Aws                   Usually the click and collect orders will be ready within 2-3 days and I am really sorry that your order is not ready yet           12:06 AM, 01th Mar                     Sabira                    4 days has been completely over           12:07 AM, 01th Mar                     Sabira                    Why not ready           12:07 AM, 01th Mar                   Aws                   We apologize to you for this but your order has been shipped to the store and we can not cancel any order after shipping           12:07 AM, 01th Mar                     Sabira                    This is not good I’ll never recommend this app for anyone           12:07 AM, 01th Mar                     Sabira                    No need now           12:07 AM, 01th Mar                   Aws                   We regret to hear that           12:08 AM, 01th Mar                     Sabira                    I don’t need order because I’m waiting for a 4 day is this looks crazy           12:08 AM, 01th Mar                     Sabira                    Cancel my order and refund my money           12:08 AM, 01th Mar                   Aws                   I can understand your situation but the cancellation can not be done from our end now           12:08 AM, 01th Mar                     Sabira                    You’re sending orders regarding to your convenient time means what the value of customer           12:09 AM, 01th Mar                   Aws                   When the order will be ready in the store  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           12:09 AM, 01th Mar                   Aws                   Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.           12:09 AM, 01th Mar                   Aws                   This is very rare to happen and i am sorry to see that your order is not ready yet           12:09 AM, 01th Mar                     Sabira                    I’m really very sad about this           12:09 AM, 01th Mar                   Aws                   We will do our best to prepare your order as soonest           12:10 AM, 01th Mar                     Sabira                    I’ll never order anything from here           12:10 AM, 01th Mar                   Aws                   I am really sorry for this and I will follow up on this order immediately to make sure that it will be ready as soonest           12:10 AM, 01th Mar                     Sabira                    What soonest it’s 4 days now           12:10 AM, 01th Mar                   Aws                   Within 24/48 hours you will receive a SMS to collect your order from the store           12:11 AM, 01th Mar                   Aws                   Thank you for your patience & coopration, Sabira           12:11 AM, 01th Mar                   Aws                   Again, please accept our apology for this           12:11 AM, 01th Mar                     Sabira                    Not soonest if tomorrow my order is not ready yet please cancel it           12:11 AM, 01th Mar                     Sabira                    I can’t wait           12:11 AM, 01th Mar                     Sabira                    I have already wait for a 4days           12:11 AM, 01th Mar                     Sabira                    Please very bad experience with home box           12:12 AM, 01th Mar                   Aws                   We will do our best but as I have informed you the order is on its way to the store and we can not cancel any order after it is shipped           12:12 AM, 01th Mar                   Aws                   Please be assured that will not happen again with your future orders           12:13 AM, 01th Mar                     Sabira                    No need to order anything from here very bad experience           12:13 AM, 01th Mar                   Aws                   We regret to hear that and we confirm to you that will not happen again           12:14 AM, 01th Mar                   Aws                   Soon you will receive a SMS to collect your order from the store           12:14 AM, 01th Mar                     Sabira                    I need my order tomorrow           12:14 AM, 01th Mar                   Aws                   We appreciate your patience           12:14 AM, 01th Mar                   Aws                   Is there anything else I can assist you with today?           12:14 AM, 01th Mar                     Sabira                    No patience this is not good           12:15 AM, 01th Mar                   Aws                   We apologize to you for this           12:21 AM, 01th Mar                   Aws                   We will do our best to get your order ready as requested           12:21 AM, 01th Mar                   Aws                   Thank you for your coopration, Sabira           12:21 AM, 01th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:24 AM, 01th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5770292